
# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'vpsb/version'

Gem::Specification.new do |spec|
  spec.name          = "vpsb"
  spec.version       = Vpsb::VERSION
  spec.authors       = ["Pawel Niemczyk", "Damian Jaszczurowski"]
  spec.email         = ["pniemczyk@o2.pl", "damian.jaszczurowski@gmail.com"]
  spec.summary       = %q{VPS bootstrap}
  spec.description   = %q{From instalation server and configure to deploy}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rspec"
  spec.add_dependency "rake"
  spec.add_dependency "executable", "~> 1.2"
  spec.add_dependency "json", "~> 1.7"
  spec.add_dependency "activesupport", "~> 4.0"
  spec.add_dependency "awesome_print", "~> 1.2"
  spec.add_dependency "hashie", "~> 2.1"
  spec.add_dependency "rendering_engine", "0.1"
  spec.add_dependency 'capistrano', '~> 3.1.0'
  spec.add_dependency 'capistrano-rvm', '~> 0.1'
  spec.add_dependency 'capistrano-rails', '~> 1.1'
  spec.add_dependency 'capistrano-bundler', '~> 1.1'
  spec.add_dependency 'capistrano-rsync', '~> 1.0'
end
